bases:
  - ../../base
namespace: data-jobtechdev-se-prod
images:
  - name: registry.gitlab.com/arbetsformedlingen/www/data-jobtechdev-se/djs-s3-to-static-web/main:latest
    newName: registry.gitlab.com/arbetsformedlingen/www/data-jobtechdev-se/djs-s3-to-static-web/main
    newTag: 9095dea44b3fa5524ea6e571666d9443d18b4bb8
